# Generated by Django 3.2.4 on 2021-06-07 09:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('backend', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='api_key',
            field=models.JSONField(blank=True, default=None, null=True),
        ),
        migrations.AlterField(
            model_name='user',
            name='message',
            field=models.JSONField(blank=True, default=None, null=True),
        ),
    ]
